# Generated by Django 3.0 on 2020-01-15 22:51

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('projets', '0009_auto_20200110_0003'),
    ]

    operations = [
        migrations.AlterField(
            model_name='commande',
            name='numero',
            field=models.IntegerField(default=1),
        ),
        migrations.AlterField(
            model_name='mission',
            name='collaborateur',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL),
        ),
        migrations.AlterField(
            model_name='mission',
            name='jours_vendus',
            field=models.IntegerField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='mission',
            name='montant',
            field=models.IntegerField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='mission',
            name='tjm',
            field=models.IntegerField(blank=True, null=True),
        ),
    ]
